<Contents>
  
	  <Content id="" Class="SimpleText" DefaultType="PageHeading">
		  <P1><![CDATA[Automatic Handshake Selection (AHS)]]></P1>
		  <P2 _x="" _y="" RelativeGapY="" FadeEffect="true" FadeSpeed="25"/>
		
	  </Content>

		<Content id="" Class="Audio" DefaultType="Audio">
			<P1><![CDATA[]]></P1>
			<P2 AudioPath="swfs/module11/sg_mod11_p13a.swf"/>
		</Content>

		
			<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A1">
						 <P1><![CDATA[Key Selling Points:]]></P1>
						 <P2 _x="" _y="120" RelativeGapY="" _width="" RemoveCompareId="A1"/>
	
			</Content>
	  	
	  	<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A2">
				  		 <P1><![CDATA[Less time spent on line means lower phone costs]]></P1>
				  		 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A2"/>
				  					
	  	</Content>
	  	
			<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A3">
							 <P1><![CDATA[Ability to trace the origination call, ghost calls, and misprogrammed or malfunctioning dialers]]></P1>
							 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A3"/>
	
				</Content>
	
				<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A4">
							 <P1><![CDATA[Any incoming call can be answered by the any line card]]></P1>
							 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A4"/>
	
				</Content>
	
				<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A5">
							 <P1><![CDATA[Patented service by SurGard]]></P1>
							 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A5"/>
	
		</Content>
		
		<Content id="" Class="Transcript" DefaultType="Transcript">
				<P1><![CDATA[Key Selling Points include: Less time spent on line means lower phone costs; the Ability to trace the origination call, ghost calls, and misprogrammed or malfunctioning dialers, and any incoming call can be answered by any line card. This service is patented by SurGard.]]></P1>
		</Content>

  </Contents>



